#site-logo {
  width: 320px;
}
body {
  font-family: 'Raleway', sans-serif;
  font-size: 20px;
  padding: 0;
  margin: 0;
}
body li {
  list-style: none;
}
h2 {
  font-size: 40px;
  font-weight: bold;
}
#hero-area {
  overflow: hidden;
  padding: 60px;
  background-color: #A39DCD;
  color: #fff;
}
#hero-area h2 {
  font-size: 60px;
  font-weight: bold;
  white-space: nowrap;
}
.info-section {
  margin: 0;
  padding: 30px 60px;
  text-align: center;
}
#menu,
#why-sms,
#how-it-works {
  background: #ffffff;
  color: #555;
}
#why-ezsendsms,
#pricing {
  background-color: #ecedec;
  color: #555;
}
#footer {
  background-color: #444444;
  color: #eee;
}
#footer li {
  list-style: none;
}
#footer #copyright {
  font-size: 16px;
}
.home-page-icon {
  width: 128px;
  height: 128px;
}
